Autor Tópico: Qual Skype instalar ?  (Lida 37718 vezes)

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #15 Online: 19 de Novembro de 2012, 14:01 »
Nem mesmo com Gdebi pois apareceu novamente erro

Selecionando pacote libc6-i386 previamente não selecionado.
(Lendo banco de dados ... 249808 ficheiros e directórios actualmente instalados.)
Desempacotando libc6-i386 (de .../libc6-i386_2.15-0ubuntu20_amd64.deb) ...
Selecionando pacote lib32asound2 previamente não selecionado.
Desempacotando lib32asound2 (de .../lib32asound2_1.0.25-3ubuntu3_amd64.deb) ...
Selecionando pacote lib32gcc1 previamente não selecionado.
Desempacotando lib32gcc1 (de .../lib32gcc1_1%3a4.7.2-2ubuntu1_amd64.deb) ...
Selecionando pacote lib32stdc++6 previamente não selecionado.
Desempacotando lib32stdc++6 (de .../lib32stdc++6_4.7.2-2ubuntu1_amd64.deb) ...
Configurando libc6-i386 (2.15-0ubuntu20) ...
Configurando lib32asound2 (1.0.25-3ubuntu3) ...
Configurando lib32gcc1 (1:4.7.2-2ubuntu1) ...
Configurando lib32stdc++6 (4.7.2-2ubuntu1) ...
Processando gatilhos para libc-bin ...
ldconfig deferred processing now taking place
dpkg: aviso: rebaixando versão de skype de 4.1.0.20-1 para 4.0.0.8-1
(Lendo banco de dados ... 250123 ficheiros e directórios actualmente instalados.)
Preparando para substituir skype 4.1.0.20-1 (usando .../skype-ubuntu_4.0.0.8-1_amd64.deb) ...
Desempacotando substituto skype ...
dpkg: problemas de dependência impedem a configuração de skype:
 skype depende de ia32-libs; porém:
  Pacote ia32-libs não está instalado.

dpkg: erro ao processar skype (--install):
 problemas de dependência - deixando desconfigurado
Processando gatilhos para bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processando gatilhos para desktop-file-utils ...
Processando gatilhos para gnome-menus ...
Erros foram encontrados durante o processamento de:
 skype
dpkg: aviso: ignorando requisição para remover skype, somente seus arquivos
 de configuração estão no sistema; use --purge para removê-los também
Selecionando pacote skype previamente não selecionado.
(Lendo banco de dados ... 249982 ficheiros e directórios actualmente instalados.)
Desempacotando skype (de .../skype-ubuntu_4.0.0.8-1_amd64.deb) ...
dpkg: problemas de dependência impedem a configuração de skype:
 skype depende de ia32-libs; porém:
  Pacote ia32-libs não está instalado.

dpkg: erro ao processar skype (--install):
 problemas de dependência - deixando desconfigurado
Processando gatilhos para bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processando gatilhos para desktop-file-utils ...
Processando gatilhos para gnome-menus ...
Erros foram encontrados durante o processamento de:
 skype



Se instalar o "Gdebi" pela central de programas e depois o .deb do Skype não seria mais fácil não ?

Claro tem que remover a versão anterior antes.

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.343
  • Ubuntu Member
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #16 Online: 19 de Novembro de 2012, 16:00 »
O problema de instalação do Skype é a questão das dependências:

[...]
dpkg: problemas de dependência impedem a configuração de skype:
 skype depende de ia32-libs; porém:
  Pacote ia32-libs não está instalado.

[...]
dpkg: problemas de dependência impedem a configuração de skype:
skype depende de ia32-libs; porém:
  Pacote ia32-libs não está instalado.

[...]

Para tentar resolver instale a dependência ques está faltando. No terminal:

Código: [Selecionar]
sudo apt-get install ia32-libs
Ou para tentar verificar se falta algo a mais ainda:

Código: [Selecionar]
sudo apt-get -f install
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #17 Online: 19 de Novembro de 2012, 16:59 »
Cara to quase desistindo volta o mesmo erro....


O problema de instalação do Skype é a questão das dependências:

[...]
dpkg: problemas de dependência impedem a configuração de skype:
 skype depende de ia32-libs; porém:
  Pacote ia32-libs não está instalado.

[...]
dpkg: problemas de dependência impedem a configuração de skype:
skype depende de ia32-libs; porém:
  Pacote ia32-libs não está instalado.

[...]

Para tentar resolver instale a dependência ques está faltando. No terminal:

Código: [Selecionar]
sudo apt-get install ia32-libs
Ou para tentar verificar se falta algo a mais ainda:

Código: [Selecionar]
sudo apt-get -f install

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.343
  • Ubuntu Member
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #18 Online: 19 de Novembro de 2012, 17:09 »
Você instalou o pacote recomendado pelo erro com o comando que passei?

Código: [Selecionar]
sudo apt-get install ia32-llibs
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #19 Online: 19 de Novembro de 2012, 17:58 »
Eis o q aparece:

maximus@ubuntu:~/Downloads$ sudo apt-get install ia32-libs
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
 ia32-libs : Depende: ia32-libs-multiarch mas não é instalável
E: Não foi possível corrigir os problemas, você suspendeu pacotes quebrados.



Você instalou o pacote recomendado pelo erro com o comando que passei?

Código: [Selecionar]
sudo apt-get install ia32-llibs

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.343
  • Ubuntu Member
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #20 Online: 19 de Novembro de 2012, 18:10 »
Como está a configuração dos repositórios do Ubuntu no seu computador?

Digite no terminal:

Código: [Selecionar]
update-manager
Dê <Enter>.

Na caixa que se abrir clique no botão <Configurações> e verifique na aba <Aplicativos Ubuntu> se todas as opções estão seleciondas (menos Código Fonte) e na aba <Outro Software> as opções <Independente> (menos Código Fonte) e <Parceiros da Canonical> (menos Código Fonte) estão selecionados.

Se não estiverem, selecione-os, digite sua senha e dê <Enter>.

Depois dê o seguinte comando:

Código: [Selecionar]
sudo apt-get update && sudo apt-get upgrade
A seguir:

Código: [Selecionar]
sudo apt-get -f install
E tenta novamente o mesmo comando:

Código: [Selecionar]
sudo apt-get install ia32-libs
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline Ioca100

  • Usuário Ubuntu
  • *
  • Mensagens: 2.848
  • Rio,Brasil
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #21 Online: 19 de Novembro de 2012, 18:18 »
Veja esta dica e observe os comentários.
Boa sorte.
Usuário Linux- 449417

Offline Arthur Bernardes

  • Usuário Ubuntu
  • *
  • Mensagens: 4.692
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #22 Online: 19 de Novembro de 2012, 18:37 »
Detalhe: O comentário que o Tota se refere..

Citar
Quem tem o Skype da versão anterior instalada tem que remover e logo após instalar a 4.1:

Tecle CTRL+ALT+T e depois copie e cole o comando abaixo para o terminal:

sudo apt-get remove skype skype-bin -y

Para a arquitetura de 64 bits será necessário instalar o pacote sni-qt:i386:

sudo apt-get install sni-qt:i386 -y

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #23 Online: 19 de Novembro de 2012, 21:23 »
Eis o resultado:

maximus@ubuntu:~$ sudo apt-get remove skype skype-bin -y
[sudo] password for maximus:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote skype-bin
maximus@ubuntu:~$ sudo apt-get install sni-qt:i386 -y
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote sni-qt





Detalhe: O comentário que o Tota se refere..

Citar
Quem tem o Skype da versão anterior instalada tem que remover e logo após instalar a 4.1:

Tecle CTRL+ALT+T e depois copie e cole o comando abaixo para o terminal:

sudo apt-get remove skype skype-bin -y

Para a arquitetura de 64 bits será necessário instalar o pacote sni-qt:i386:

sudo apt-get install sni-qt:i386 -y

Offline Ioca100

  • Usuário Ubuntu
  • *
  • Mensagens: 2.848
  • Rio,Brasil
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #24 Online: 19 de Novembro de 2012, 21:32 »
Colega, teu sistema é de 64 bits e não tem nenhuma versão do Skype instalada.

Baixe esse arquivo e dê dois cliques ou vai abrir a central de programas, aí vc clica em instalar: http://www.skype.com/intl/pt-br/get-skype/on-your-computer/linux/downloading.ubuntu64
« Última modificação: 19 de Novembro de 2012, 21:37 por Ioca100 »
Usuário Linux- 449417

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #25 Online: 21 de Novembro de 2012, 10:13 »
Arquitetura incorreta i386 continua com o problema


Colega, teu sistema é de 64 bits e não tem nenhuma versão do Skype instalada.

Baixe esse arquivo e dê dois cliques ou vai abrir a central de programas, aí vc clica em instalar: http://www.skype.com/intl/pt-br/get-skype/on-your-computer/linux/downloading.ubuntu64

Offline Ioca100

  • Usuário Ubuntu
  • *
  • Mensagens: 2.848
  • Rio,Brasil
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #26 Online: 21 de Novembro de 2012, 10:51 »
Esse link do Skype é para multiarch(arquitetura múltipla, serve para 32 e 64.Deveria ter instalado.
Instala o synaptic: sudo apt-get install synaptic
Depois procura pelo Skype e suas dependências.
Usuário Linux- 449417

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #27 Online: 21 de Novembro de 2012, 11:26 »
Iota100 acredito que o comando passado pelo Arthur Bernardes tenha sido proprio para isso, se não erro, insero os comandos abaixo somente por uma questao de praticidade:

sudo apt-get remove skype skype-bin -y

Para a arquitetura de 64 bits será necessário instalar o pacote sni-qt:i386:

sudo apt-get install sni-qt:i386 -y

resposta do sistema:

maximus@ubuntu:~$ sudo apt-get remove skype skype-bin -y
[sudo] password for maximus:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote skype-bin
maximus@ubuntu:~$ sudo apt-get install sni-qt:i386 -y
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote sni-qt



Esse link do Skype é para multiarch(arquitetura múltipla, serve para 32 e 64.Deveria ter instalado.
Instala o synaptic: sudo apt-get install synaptic
Depois procura pelo Skype e suas dependências.

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #28 Online: 21 de Novembro de 2012, 11:28 »
E em relação ao Synaptic, já o tenho instalado no sistema e no processo de instalação me informava que havia pacotes quebrados, ao qual tentei concerta-los pelo proprio Synaptic mas sem resultado...tentarei novamente por desencargo de conciência

Iota100 acredito que o comando passado pelo Arthur Bernardes tenha sido proprio para isso, se não erro, insero os comandos abaixo somente por uma questao de praticidade:

sudo apt-get remove skype skype-bin -y

Para a arquitetura de 64 bits será necessário instalar o pacote sni-qt:i386:

sudo apt-get install sni-qt:i386 -y

resposta do sistema:

maximus@ubuntu:~$ sudo apt-get remove skype skype-bin -y
[sudo] password for maximus:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote skype-bin
maximus@ubuntu:~$ sudo apt-get install sni-qt:i386 -y
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote sni-qt



Esse link do Skype é para multiarch(arquitetura múltipla, serve para 32 e 64.Deveria ter instalado.
Instala o synaptic: sudo apt-get install synaptic
Depois procura pelo Skype e suas dependências.

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #29 Online: 21 de Novembro de 2012, 11:34 »
O unico pacote que o Synaptic devolveu em minha pesquisa foi este 'sni-qt' versão: 0.2.6 Ubuntu1


E em relação ao Synaptic, já o tenho instalado no sistema e no processo de instalação me informava que havia pacotes quebrados, ao qual tentei concerta-los pelo proprio Synaptic mas sem resultado...tentarei novamente por desencargo de conciência

Iota100 acredito que o comando passado pelo Arthur Bernardes tenha sido proprio para isso, se não erro, insero os comandos abaixo somente por uma questao de praticidade:

sudo apt-get remove skype skype-bin -y

Para a arquitetura de 64 bits será necessário instalar o pacote sni-qt:i386:

sudo apt-get install sni-qt:i386 -y

resposta do sistema:

maximus@ubuntu:~$ sudo apt-get remove skype skype-bin -y
[sudo] password for maximus:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote skype-bin
maximus@ubuntu:~$ sudo apt-get install sni-qt:i386 -y
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote sni-qt



Esse link do Skype é para multiarch(arquitetura múltipla, serve para 32 e 64.Deveria ter instalado.
Instala o synaptic: sudo apt-get install synaptic
Depois procura pelo Skype e suas dependências.